Ignore:
Timestamp:
2016-09-05T10:13:34+02:00 (3 years ago)
Author:
stoecker
Message:

don't reference plugins already included in core

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/org/openstreetmap/josm/plugins/PluginHandler.java

    r10800 r10963  
    118118            new DeprecatedPlugin("ImproveWayAccuracy", inCore),
    119119            new DeprecatedPlugin("Curves", tr("replaced by new {0} plugin", "utilsplugin2")),
    120             new DeprecatedPlugin("epsg31287", tr("replaced by new {0} plugin", "proj4j")),
     120            new DeprecatedPlugin("epsg31287", inCore),
    121121            new DeprecatedPlugin("licensechange", tr("no longer required")),
    122122            new DeprecatedPlugin("restart", inCore),
    123123            new DeprecatedPlugin("wayselector", inCore),
    124             new DeprecatedPlugin("openstreetbugs", tr("replaced by new {0} plugin", "notes")),
     124            new DeprecatedPlugin("openstreetbugs", inCore),
    125125            new DeprecatedPlugin("nearclick", tr("no longer required")),
    126126            new DeprecatedPlugin("notes", inCore),
Note: See TracChangeset for help on using the changeset viewer.